﻿@using Portal.Models.Pdf
@model ProviderList
<br />
<img src="@Model.ImageUrl" width="64" height="64" />
<br />
<table cellpadding="3" cellspacing="3">
    <tr border="1" bgcolor="#777777" color="#ffffff">
        <td width="20%" align="center">
            Provider Name
        </td>
        <td width="50%" align="center">
            Provider Address
        </td>
        <td width="30%" align="center">
            Provider Place
        </td>
    </tr>
    @{
        var oddColor = "#FACC6D";
        var evenColor = "#99CC33";
        var odd = oddColor;
    }
    @foreach (var p in Model)
    {
        <tr border="1" bgcolor="@odd">
            <td>@p.Name
            </td>
            <td>@p.Address
            </td>
            <td>@p.Place
            </td>
        </tr>
       
        odd = odd == oddColor ? evenColor : oddColor;
    }
</table>
